ISCS#FEP - Bug #16

CCTV 000D 00CCTVOPTZ0D,000 crash
04/16/2019 01:13 PM - shixun yan

Status: Closed Start date: 04/16/2019
Priority: Normal Due date:

Assignee: shixun yan % Done: 100%
Category: Estimated time: 8.00 hours
Target version: 2.1 Spent time: 0.00 hour
Defect version:

Description

170000ccTv,00PTZOO00DO,0000000000,00000.

History

#1 - 04/16/2019 02:10 PM - shixun yan
- Status changed from New to Resolved

- % Done changed from 0 to 100
DebugllllQT DLLOOODLLOOOO000000,0perateCameralll000000000UpdDownlllnMouseStatelll.

#2 - 06/28/2019 10:33 AM - xiangyang li

- Target version set to 2.1

#3 - 03/06/2020 04:52 PM - xiangyang li

- Status changed from Resolved to Closed
